prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lp8860
Description: LED Lighting Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-lp8860
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
